Results 1 to 4 of 4

Thread: Virtual Set Editor 1 install issue

  1. #1

    Virtual Set Editor 1 install issue

    Up until recently, I was using my copy of Virtual Set Editor 1 upgraded tp 1.5 for creating live sets. It has its faults but it works. It was running on a TC860 ae3.
    However now after an update, the software won't even install.

    "This software cannot be run on this machine"

    Cannot justify a 1000 dollars on something used once in a blue moon and I bought it once...
    Yes I know I have 2.5 on the TC but as I said 1000 dollars.
    Can anyone give advice on how to install VSE 1.5 so it it can be used?
    $1000, I don't pay that much a year for all of the Adobe Suite and now I've got some expensive software that doesn't work.
    Help, please!

    PS I know it sounds like a whine still love the Tricaster.
    Tricaster 860 AE3
    Cameras EX1s and EX3's
    Old Toaster VT5

  2. #2
    'the write stuff' SBowie's Avatar
    Join Date
    Feb 2003
    Location
    The stars at night are big and bright
    Posts
    19,875
    CS should be able to sort this out for you ...
    --
    Regards, Steve
    Forum Moderator
    ("You've got to ask yourself one question ... 'Do I feel lucky?' Well, do ya, spammer?")

  3. #3
    Your right just a frustrating day will give them a bell cheers.
    Tricaster 860 AE3
    Cameras EX1s and EX3's
    Old Toaster VT5

  4. #4
    'the write stuff' SBowie's Avatar
    Join Date
    Feb 2003
    Location
    The stars at night are big and bright
    Posts
    19,875
    Cool, not trying to just blow you off or seem unsympathetic... just that this is your best recourse.
    --
    Regards, Steve
    Forum Moderator
    ("You've got to ask yourself one question ... 'Do I feel lucky?' Well, do ya, spammer?")

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •